using GameLogic.Combat.CombatTool;

namespace GameLogic.Combat.CombatState
{
    public class CombatUpdateState:CombatStateBasic
    {
        public CombatUpdateState(CombatController combatController) : base(combatController)
        {
            
        }

        protected override void ProUpdate(float t)
        {
            CombatController.CombatHeroController.Update(t);
            CombatController.CombatCameraControllder.Update(t);
        }
    }
}